kipi-plugins-acquireimage

KDE Plug-Ins for Image Manipulation - Acquireimage plugin

This is the Acquireimage plugin from the kipi plugins package.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。